@rem # @(#) 1.5 src/somc/comp/somenv.nt, somc.utils, som3.0 12/14/96 21:29:40 [12/22/96 22:04:26]

@echo off

@rem COMPONENT_NAME: some
@rem
@rem ORIGINS: 27
@rem
@rem 25H7912 (C) COPYRIGHT International Business Machines Corp. 1992, 1996
@rem All Rights Reserved
@rem Licensed Materials - Property of IBM
@rem US Government Users Restricted Rights - Use, duplication or
@rem disclosure restricted by GSA ADP Schedule Contract with IBM Corp.

rem -- Uncomment and customize the following line for your file system.
set SOMBASE=C:\Programs\IBM\SOM
rem -- Once you have set SOMBASE you can delete the following line:

if "%SOMBASE%" == "" goto firstime

set PATH=%SOMBASE%\bin;%PATH%
set LIB=.;%SOMBASE%\lib;%LIB%
set INCLUDE=.;%SOMBASE%\include;%INCLUDE%
set DPATH=%SOMBASE%\msg;%DPATH%
set NLSPATH=%SOMBASE%\msg\%%N;%NLSPATH%
set SMINCLUDE=.;%SOMBASE%\include
set SMTMP=%SOMBASE%\tmp
set SOMENV=%SOMBASE%\etc\somenv.ini
set SC=%SOMBASE%\bin\sc.exe

goto end

:firstime
echo Edit SOMENV.CMD to set SOMBASE.

:end
